@charset "utf-8";
/* -------------------------------- */
/* site layout css                  */
/* -------------------------------- */

/*-------------*/
/* Common      */
/*-------------*/
body{
margin                                         : 0px;
padding                                        : 0px;
border                                         : 0px none;
outline                                        : 0px none;
font-size                                      : 0.8em;
vertical-align                                 : baseline;
background                                     : none repeat scroll 0% 0% transparent;
}

p{
text-justify                                   : inter-ideograph;
}

ol, ul {
margin                                         : 0;
list-style                                     : none;
}

/*-------------*/
/* BACK to TOP */
/*-------------*/
#back-top {
position                                       : fixed;
bottom                                         : 24px;
right                                          : 12px;
}

#back-top a {
width                                          : 48px;
display                                        : block;
text-align                                     : center;
font                                           : 11px Arial, Helvetica, sans-serif;
text-transform                                 : uppercase;
text-decoration                                : none;
color                                          : #000;
-webkit-transition                             : 1s;
-moz-transition                                : 1s;
transition                                     : 1s;
opacity                                        : .8;
}

#back-top a                                    : hover {
opacity                                        : .9;
}

#back-top span {
width                                          : 48px;
height                                         : 48px;
display                                        : block;
margin-bottom                                  : 7px;
opacity                                        : .5;
}

#back-top a                                    : hover span {
opacity                                        : .8;
}



/* -------------------------------- */
/* custom                           */
/* -------------------------------- */


dl {
    width: 500px;
}
dt {
    clear: both;
    float: left;
    width: 100px;
}
dd {
    margin-left: 100px;
}
/* IE7以下以外用 */
dd:after {
    content: " ";
    display: block;
    clear: both;
    height: 0;
}








body {
    text-align: center;
    /* background: transparent url(/common/img/body_bg.png) repeat-y center top; */
    padding-top: 5px;
}

.wrapper {
    max-width: 1200px;
    margin: 0 auto;
    text-align: left;
}



#side {
    background: transparent url(/common/img/bg_side.png) repeat-y center top;
    text-align: center;
    margin-left: 0;
    width: 20%;
}

#side .inner {
    min-height: 730px;
    min-height: 745px;
}

#side .btm {
    width: 100%;
    height: 30px;
    background: transparent url(/common/img/bg_side_btm.png) no-repeat center bottom;
}

#side .top {
    width: 100%;
    height: 30px;
    background: transparent url(/common/img/bg_side_top.png) no-repeat center top;
}


#cont {
    background: transparent url(/common/img/bg_cont.png) repeat-y right top;
    border-left: solid 5px #fff;
    margin-left: 0;
    width: 79.583%;
    width: 79.5%;
}

#cont .btm {
    width: 100%;
    height: 30px;
    background: transparent url(/common/img/bg_cont_btm.png) no-repeat center bottom;
}

#cont .top {
    width: 100%;
    height: 30px;
    background: transparent url(/common/img/bg_cont_top.png) no-repeat center top;
}

#cont .inner {
    padding: 20px 40px 0;
    min-height: 730px;
}



#logo {
    margin: 10px 0 10px 0;
    padding: 20px;
}




#menu {
    padding: 0 20px;
    margin-bottom: 20px;
    height: auto;
    overflow: hidden;
}

#menu li {
    margin-bottom: 0.5em;
}

#menu a {
    color: #000;
    text-decoration: none;
    padding: 1em 0.5em;
    display: block;
    height: auto;
    overflow: hidden;
}

#menu a:hover {
    background: #ccc;
}




/* #photo
---------------------------------------------------	*/

#photo {
    max-width: 880px;
    height: 440px;
    position: relative;
    margin: 0 0 20px 0;
    background: #DCDDDD;
}

#photo_frame {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 10;
    pointer-events: none;
}



#photo ul {
    list-style:none;
    position:relative;
}

#photo ul li {
    position:absolute;
    top:0;
    left:0;
}


#icon {
    max-width: 918px;
}

#icon ul {
    list-style: none;
    margin: 0;
}




#contents {
}


body.pages #title {
    margin: 20px 0 40px;
    font-size: 2em;
    text-align: center;
}


.lead {
    text-align: center;
    margin: 2em 4em;
}

.lead p {
    margin: 0 auto;
    text-align: left;
}

.lead p strong {
    font-size: 150%;
    display: block;
    margin-bottom: 1em;
    text-align: center;
    font-family: "ＭＳ Ｐ明朝","細明朝体",serif;
}


body.pages #cont h2 {
    font-size: 1.2em;
    margin: 0 0 1em 0;
    padding: 0 0 0 0.5em;
    border-left: solid #000 1em;
}

body.pages #cont h3 {
    font-size: 1.1em;
    margin-bottom: 1em;
}

body.pages #cont p {
    margin-bottom: 2em;
}

body.pages #cont th,
body.pages #cont td {
    border: solid #eee 2px;
    font-size: 90%;
}


body.pages #cont th {
    text-align: center;
    background: #999;
    color: #fff;
}

body.pages #cont td {
    background: #dfdfdf;
}

body.pages #cont ul,
body.pages #cont ol {
    padding-left: 2em;
    margin-bottom: 3em;
    list-style: inherit;
}



#footer {
    margin-top: -20px;
}

#footer .wrapper p {
    text-align: right;
    padding-right: 3em;
}




textarea {
    height: inherit !important;
}






/* -----------------------------------------------------------------------------*/
@media only screen and (max-width: 990px) {

#photo {
    height: 350px;
}

.btm,
.top {
    display: none;
}

#cont {
    width: 79.0%;
}


.inner {
    padding: 5%;
}


}


/* -----------------------------------------------------------------------------*/
@media only screen and (max-width: 767px) {

#photo {
    height: 250px;
}

.row .sixth {
    max-width:33%; 
}

.inner {
    padding: 0;
}




}


/* -----------------------------------------------------------------------------*/
@media only screen and (max-width: 640px) {

body {
    background: #dcdcdc;
}


#photo {
    display: none;
}

.row .sixth {
    max-width:100%;
}

#icon .fifth {
    max-width:50%;
}


#cont,
#side {
    width: 100%;
    background: none;
}


.inner {
    min-height: inherit !important;
    height: auto;
}

#cont {
    float: left !important;
}

#side {
    float: right !important;
}

#cont .inner {
    padding: 1em;
}

#menu li {
    width: 50%;
    float: left;
}

#menu a {
    padding: 0.5em;
}

#menu p {
    display: block;
    clear: both;
}


}

